body{
	font-size:12px; 
	color:#333333;
	background-color:#FFFFFF;
	border:0; 
	padding:0; 
	margin:0;
	color: #393733;
	margin:0px auto;
	height:100%;
	width:100%;
}
div.pageWidth {
	max-width: 832px;
}
#mainer {
	padding-bottom: 18px;
	text-align: center;
}
.main-content {
	padding:0px;
	background:#E3E3E3;
}
.lazy { display: none; }
body.hasJS  .lazy { display: inline; }
#supercontainer { 
	margin-top:15px;
}
#container{
	width: 780px;
	height: 228px;
	border: 1px solid #e0dfda;
	overflow: auto;
	margin:0px;
	margin-bottom:20px;
	overflow:scroll;
	overflow-x:scroll;
	overflow-y:hidden;
	margin-top:0px;
	float:left;
	background-color: #E3E3E3;
}
body.portfolio #container {
	width: 758px;
}
.content { 	
	margin:0 auto;
	background:#FFFFFF; 
	/*width:760px; */
	color: #393733;
	text-align:left;  
	height:90%;
}
#p_header  {
	margin: 0px 20px 20px;
	text-align: left;
}
#p_header  span.title2 {
	margin-right: 55px;
	font-size: 17px;
}
#p_header a {
	font-weight: bold;
	color: #284384;
	text-decoration: none;
	margin-right: 16px;
	border-top: 3px solid white;
	padding: 5px 5px 8px;
	
	-webkit-transition: border-top-color 0.3s ease-out; 
    transition: border-top-color 0.3s ease-out; 
}
#p_header a.selected {
	border-top-color: #c00;
}
#p_header a:hover {
	border-top-color: #888;
	
  -webkit-transition: border-top-color 0.6s ease-out; 
          transition: border-top-color 0.6s ease-out; 

}
#p_header a span {
	font-weight: normal;
	font-size: 85%;
	position: relative;
	top: -1px;
}
#filters {
	background-color: #ecf0f7;
	background-image: -webkit-linear-gradient(top, #ecf0f7, #b5c8ef);
  background-image:         linear-gradient(to bottom, #ecf0f7, #b5c8ef);

	border-top-left-radius:  6px;
	border-top-right-radius: 6px;
	border: 1px solid #bbc;
	margin: 0 32px;
	box-shadow: inset 0px 0px 10px #b5c8ef;
	padding: 8px 48px 4px;
}
body.mobile #filters .filter {
	float: none;
}
#filters .filter {
	float: left;
	padding-right: 23px;
}
#filters .filter:nth-of-type(1),
#filters .filter:nth-of-type(2) {
	padding-right: 30px;
}
#filters .filter:nth-of-type(3) {
	padding-right: 0;
}
#filters .filterTypes {
	color: #53463b;
	font-size: 14px;
	margin-bottom: 3px;
	
  text-shadow: 0px 0px 4px #fff;

}
div#main { 
	font-size:12px; 
	/*width:760px; */
	padding:0;
	
}
#thumb_container {
	background-color: #e3e3e3;
	padding: 11px;
}
#pageWrapper_outer #thumb_container {
	/* legacy, remove after template update */
	padding: 11px 10px;
	margin: 0 11px 0 13px;
}
div#main a  { 
	font-size:12px;
	
}
a.alink {
	display: block;
	padding-bottom: 4px;
	line-height: 110%;
	padding-right: 6px;
}
div#title { 
	color: #FFFFFF; 
	background-color:#a3968f; 
	height:25px; 
	width:232px;
	padding-top:3px;
}

div#title h1  {
	font-size:12px;
	margin:5px 10px;
}
.story_name { 
	color:#26409b;
	font-size:11px;
	padding: 2px 3px 2px;
	text-align: center;
	width: 100%;
	display: block;
	height:47px;
}
 
.title2 {
	font-size: 18px;
	font-weight: bold;
	color: #284384;
	margin-bottom: 10px; 
	margin-top:18px;
}
	
.headline {
	font-size: 14px;
	font-weight: bold;
	color: #64594f;
	margin-bottom: 20px; 
	margin-right:15px;
}
	
div#storytext  {
	font-size:14px;
	line-height:130%;
	margin-right:20px;
	margin-bottom:20px;
}
.caption {
	font-size: 13px;
}
#num_results {
	margin: 12px;
	font-size: 13px;
	text-align: center;
}	
.title3 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px; 
	margin-top:15px;
}
.textbox {
	width:192px; 
	margin: 4px;
	border: 1px solid #000;
	font-size: 11px; 
	color: #000; 
	text-decoration: none;
}
.caption {
	font-size: 11px;
}
div#tcm {
	margin-bottom:20px; 
}

.section {
	margin:0;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	width:162px;
	height: auto;
	height:196px;
	overflow: hidden;
	float:left;
	color:#2b3348;
	background:#e3e3e3;
	margin-right:0px;
	text-align:center;
	-webkit-transition: background 0.3s ease-out; 
          transition: background 0.3s ease-out; 
}
body.mobile .section {
	width: 192px;
	height: 218px;
}
img.thumb {
	width: 140px;
}
body.mobile img.thumb {
	width: 160px;
}
body.mobile .headline {
	font-size: 21px;
}
body.mobile #storytext, body.mobile #main a {
	font-size: 15px;
	line-height: 130%;
}
.section a {
	display: block;
	text-align: center;
	padding: 0px 11px;
}
.section.hover, .section:hover, .selected2 {
	background: #fff;
	-webkit-transition: background 0.3s ease-out; 
          transition: background 0.3s ease-out; 
}
.p_story {
	max-width: 832px;
	margin: 0 auto;
	text-align: left;
}
body.mobile .story_left, body.mobile .story_right {
	width: 500px;
	margin: 10px 50px;
}
body.mobile .story_left, body.mobile .story_right {

}
.story_left {
	width: 300px;
	padding-right: 12px;
	padding-left: 12px;
}
.story_left, .story_right {
	float: left;
}
body.mobile .p_story img {
	width: 100%;
}
#story {
	background: white;
	clear: both;
	
	margin: 12px 32px;
}
#thumb_container #story {
	margin: 0 2px 12px 0;
	padding: 12px 15px;
	font-size: 14px;
}
#story2 {
	padding: 12px 32px;
}
#story table {
	padding: 12px;
}
#container #selected, #container .selected {
	background-color: #c6c9d8;
}
#supercontainer .hovering {
	background-color: #d5d5d5;
}
.portfolio h1 {
	font-size:28px;
}
#linkList, .linkList {
	clear: both;
}
.showLinks {
	width: 110px; 
	text-align: center;
}
.showLinks .noLink,
.showLinks span {
	color: #555;
	text-decoration: none;
}
.showLinks a.noLink:hover { text-decoration: underline; }
.filtered {
	display: none !important;
}